@import "style.css";

.about {
	inner-column,
	manifesto,
	text,
	me-card{
		display: grid;
	}

	inner-column {
		gap: 64px;
		max-width: 700px;

		@media(width >= 1024px) {
			/*grid-template-columns: 1fr 1fr;*/
		}
	}

	manifesto {
		gap: 24px;

		text {
			gap: 16px;
		}

		@media(width >= 1024px) {
			grid-template-columns: 1fr 1fr;
			
			header,
			me-card{
				grid-column: span 2;
			}

			cta,
			text {
				grid-column: span 2;
				/*align-self: start;*/
			}
		}
	}

	me-card {
		picture {
			/*aspect-ratio: 16/9;*/
			max-width: 1000px;
		}
	}



}